/*	Basics
-----------------------------------------------------------------*/

* {
	padding: 0;
	margin: 0;
}

body {
	background: #f8f7f2;
	background: url('../images/layout/bg-1.png') repeat;
	font-family: Georgia, 'Times New Roman', serif;
	font-size: 10pt;
	line-height: 16pt;
	color: #333;
}

h1 {
	font-size: 24pt;
	line-height: 26pt;
	font-weight: normal;
	padding: 0 0 20px 0;
	color: #373766;
}

h2 {
	font-size: 14pt;
	line-height: 14pt;
	font-weight: normal;
	padding: 10px 0 20px 0;
	color: #373766;
}

#side h2 {
	font-size: 14pt;
	line-height: 20pt;
	font-weight: normal;
	padding: 0 0 20px 0;
	color: #373766;
}

h3 {
	font-size: 14pt;
	line-height: 18pt;
	font-weight: normal;
	padding: 10px 0 10px 0;
	color: #373766;
}

h4 {
	font-size: 12pt;
	line-height: 18pt;
	font-weight: normal;
	padding: 0 0 10px 0;
	color: #373766;
}

p {
	margin: 0 0 15px 0;
}

a {
	text-decoration: none;
	color: #333;
}

hr {
	height: 1px;
	border-top: 1px dotted #888;
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
	padding: 5px 0 0 0;
}


/*	Header
-----------------------------------------------------------------*/

#header-container {
}

#header {
	width: 660px;
	overflow: hidden;
	margin: 0 auto;
}

#header-logo {
	float: left;
	padding: 10px 0 0 0;
	width:180px
}

#header-side {
	float: right;
	width: 400px;
	text-align: right;
	padding-top:10px
}

#trip-advisor {
	width: 165px;
	background: url('../images/layout/test.jpg') no-repeat 0 -286px;
	font-family: Arial, san-serif;
	font-size: 8pt;
	line-height: 10pt;
	text-align: right;
	padding: 10px 15px 15px 15px;
	margin: 0 0 35px 0;
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	float:right;
}

#trip-advisor a:hover {
	text-decoration: underline;
}

#trip-advisor img {
	vertical-align: middle;
	padding: 0 8px 4px 0;
}

a#booking {
	background: url('../images/layout/bg3.png') repeat;
	display: inline-block;
	width: 90px;
	height: 30px;
	line-height: 30px;
	padding: 4px 10px;
	text-transform: uppercase;
	text-align: center;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	color: #F8F7F2;
	margin: 0 0 10px 0;
	font-size: 9pt;
}

a#booking:hover {
	background: #5f5c8a;
	background: url('../images/layout/bg3-over.png') repeat;
}


/*	Nav
-----------------------------------------------------------------*/

#nav-container {
	background: url('../images/layout/bg3.png') repeat;
}

#nav {
	width: 660px;
	overflow: hidden;
	padding: 10px 0;
	border-top: 0px dotted #888;
	border-bottom: 0px dotted #888;
	margin: 0 auto;
}

#nav ul li {
	padding: 0 25px 0 0;
	list-style: none;
	float: left;
}

#nav ul li a {
	font-size: 10pt;
	color: #F1EDE8;
}

#nav ul li a:hover {
	color: #9090b1;
}

#nav ul li.active a {
	color: #F1EDE8;
	border-bottom: 0px solid #E1DFCE;
	background: url('../images/layout/nav.png') no-repeat center bottom;
	padding: 0 0 13px 0;
}


/*	Structure
-----------------------------------------------------------------*/

#container {
	width: 660px;
	margin: 0px auto;
}

#image-container {
	background: url('../images/layout/test2.jpg') repeat-x left;
	padding: 25px 0;
	margin: 10px 0 0 0;
}

#image-wrapper {
	background: url('../images/layout/bg-1.png') repeat;	
	width: 640px;
	height: 280px;
	padding: 10px;
	margin: 0 auto;
	-moz-box-shadow: 3px 3px 3px #888;
	-webkit-box-shadow: 3px 3px 3px #888;
	box-shadow: 3px 3px 3px #888;
}

#image {
	width: 640px;
	height: 280px;
	overflow: hidden;
	float: right;
}


/*	Content
-----------------------------------------------------------------*/

#title {
	width: 430px;
	padding: 30px 0 0 230px;
}

#content-wrapper {
	width: 660px;
	overflow: hidden;
	margin: 0 0 15px 0;
}

#content {
	width: 430px;
	float: right;
}

#content ul {
	margin: 0 0 15px 0;
}

#content ul li {
	list-style: disc;
	margin: 0 0 0 15px;
	padding: 0 0 5px 8px;
	line-height: 15pt;
}

#content a {
	text-decoration: underline;
}

#side {
	width: 180px;
	float: left;
	text-align: right;
}

#side img {
	background: url('../images/layout/bg-2.png') repeat;
	padding: 10px;
	border: 0;
	-moz-box-shadow: 2px 2px 2px #aaa;
	-webkit-box-shadow: 2px 2px 2px #aaa;
	box-shadow: 2px 2px 2px #aaa;
}

#side a img:hover {
	background: url('../images/layout/bg-2-over.png') repeat;
}

p.caption {
	font-size: 8pt;
	margin: 5px 0 20px 0;
	font-style: italic;
}

p.enlarge {
	font-size: 9pt;
	color: #373766;
	margin: 10px 0 15px 0;
}


/*	Footer
-----------------------------------------------------------------*/

.room {
	padding: 0 0 10px 0;
	margin: 0 0 15px 0;
	border-bottom: 1px dotted #888;
}

.room:last-child {
	border: 0;
	margin: 0;
}

.room p {
	margin: 0 0 10px 0;
}

#content .room ul.features {
	margin: 0 0 10px 0;
	padding: 0;
}

#content .room ul.features li {
	margin: 0;
	padding: 6px 8px;
	margin: 0 0 2px 0;
	border-top: 0px solid #d7d7c7;
	list-style: none;
	background: url('../images/layout/bg-2.png') repeat;
}

#content a.btn-view {
	display: inline-block;
	background: url('../images/layout/bg-2.png') repeat;
	padding: 5px 0;
	margin: 5px 15px 0 0;
	text-decoration: none;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width: 175px;
	text-align: center;
}

#content a.btn-view:hover {
	background: url('../images/layout/bg-2-over.png') repeat;
}


/*	Footer
-----------------------------------------------------------------*/

#footer-container {
	background: url('../images/layout/test.jpg') repeat;
	padding: 30px 0 20px;
	margin: 0;
}

#footer {
	width: 660px;
	overflow: hidden;
	padding: 0;
	margin: 0 auto 20px;
}

#footer p {
	font-size: 9pt;
	line-height: 14pt;
	margin: 0;
}

#footer .left {
	float: left;
	width: 310px;
}

#footer .right {
	float: right;
	width: 310px;
	text-align: right;
}

#footer .right img {
	margin-right: 5px;
}

img.boutique {
	background: #fff;
	padding: 4px;
	margin-top: 10px;
}

#footer p {
	width: 310px;
	overflow: hidden;
}

a#top {
	background: url('../images/layout/up.png') no-repeat;
	width: 26px;
	height: 26px;
	display: block;
	float: right;
}

a#top:hover {
	background: url('../images/layout/up-hover.png') no-repeat;
}

img.qualmark {
	margin-top: 10px;
}



#TA_certificateOfExcellence1 #CDSWIDCOE {width: 170px; background-color: #fff}
#TA_certificateOfExcellence1 img#CDSWIDCOELOGO {background-color: #fff}




#CDSWIDCOE img {
	background: none;
	padding: 0px !important;
	border: 0;
	box-shadow: none;
}
